Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/26579/?format=api
{ "ob_id": 26579, "uuid": "2a88cc098f9c4f1ba44b098972ca49f8", "title": "IPCC Fifth Assessment Report: Climate Change 2013 (AR5)", "abstract": "The Fifth Assessment Report (AR5) of the United Nations Intergovernmental Panel on Climate Change (IPCC).\r\n\r\nThe decision to prepare a Fifth Assessment Report (AR5) was taken by the members of the IPCC at its 28th Session (09-10 April 2008, Budapest, Hungary). Following the election of the new IPCC Bureau at the 29th Session of the IPCC (31 August - 04 September 2008, Geneva, Switzerland) and discussions about future IPCC activities at the 30th Session of the IPCC (21-23 April 2009, Antalya, Turkey), a Scoping Meeting was held (13-17 July 2009, Venice, Italy) to develop the scope and outline of the AR5. The resulting outlines for the three Working Group contributions to the AR5 were approved by the 31st Session of the IPCC in Bali (26-29 October 2009).", "keywords": "climate change, AR5, IPCC, DDC, CMIP5", "status": "completed", "publicationState": "working", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/25092/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111702/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111704/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111703/?format=api" ] }